/* reset style */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,input,select,textarea,button{
	margin:0;
	padding:0;
}
a,a:link,a:visited,a:hover,a:active{
	text-decoration:none;
	outline:none;
}
ul,li{
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-weight:inherit;
}
/* clearfix */
.clearfix:after{
	content:" ";
	display:block;
	clear:both;
}
/* all,html,body,layout */
*{
	font-size:1.4rem;
	box-sizing:border-box;
	border-radius:0;
}
html{
	font-size:10px;
	background:#FFF;
}
main {
}

/* 画像・動画系 */
img,canvas,iframe,video,svg{
	border:0;
	max-width:100%;
	display:block;
}
/* スマホ用 */
@media screen and (max-width: 480px) {
	*{
		font-size:1.3rem;
	}
}
